حل ارور E: Unable to locate package gitlab-ee

زمان مطالعه: < 1 دقیقه

با سلام و درود، به هنگام نصب Gitlab روی اوبونتو سرور به ارور زیر بر خوردم:

E: Unable to locate package gitlab-ee

نسخه اوبونتو 20.04 بود، مشکل از اینجا بود که پکیج های گیتلب بر خلاف ادعای خود گیتلب روی اوبنتو فوکال (20.04) وجود نداشت.

برای حل این مشکل کافیست پکیج نسخه ۱۹.۰۴ را اضافه کنیم و از روی همان نسخه گیت لب را نصب کنیم :

curl -L -o gitlab-ee_13.0.6.deb https://packages.gitlab.com/gitlab/gitlab-ee/packages/debian/buster/gitlab-ee_13.0.6-ee.0_amd64.deb/download.deb
sudo EXTERNAL_URL="https://gitlab.example.com" apt install ./gitlab-ee_13.0.6.deb

Category: سوالات لینوکس

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

افکار خود را به اشتراک گذارید